@0    = ~What are you doing here...?~
@1    = ~Just wandering...~
@2    = ~I want to see every cave.~
@3    = ~I want to know the Nature of Green and Blue.~
@4    = ~I don't know.~
@5    = ~It does not matter... The reason did not matter as soon as you entered this cave... I do not even know why I asked you... This cave... It is my favourite...~
@6    = ~I should not leave this place, but... I must rest... I truly must... Be careful when walking in the Garden of Green and Blue...~
@7    = ~I wish you luck...~
